/*
 artea CSS @2006 by Ocha
*/


/* layout */
body,table
{ 
	color:#333;
	font-family:verdana,MS UI Gothic;
	font-size:10pt;
	line-height:150%;
	text-align:center;
	margin:0;
}
body
{
	background-image:url("./img/bg_780px.gif");
	background-attachment:fixed;
	background-repeat:repeat-y;
	background-position:center;
}

/* link text */
a:visited,a:link
{
	text-decoration:none;
	/*color:#03f;*/
	color:#0099D2;
}	
a:hover
{
	text-decoration:underline;
}

/* header */
div#header
{}
div#footer{background-image:url("./img/footer.gif"); color: #888; font-size:80%; height:50px;}
div#footer p{margin:0;padding:10px 10px}

/* コンテナ（全体） */
div#container{text-align:left;width:780px;margin:0 auto;}
/* 本文 */
div#content{float:left;width:570px;}
/* 右メニュー（上） */
div#navigation{float:right;width:200px}
/* 左メニュー（下） */
div#extra{float:right;clear:right;width:200px;background-color:#fff;}
/* footer */
div#footer{clear:both;width:100%;text-align:center;}
/* ラッパ */
div#wrapper
{}
/* 日記本文 */
div#diary_content{float:left;width:600px;padding:10px;}
/* 日記TOPICS */
div#diary_topics{float:right;width:160px;}

/* 検索エンジン用説明文 */
.about
{
	display:none;
}

/* 矢印のアイコンを表示します */
.list
{
	float:left;
	width:20px;
	height:10px;
	background:url("img/icon_allow.gif") no-repeat bottom;
	padding:2px;
}

/* リストのワンポイントとして矢印のアイコンを表示します */
.allow
{
	list-style-image:url(img/icon_allow.gif);
}

/*
 フリー使用
*/
.default_content
{	
	width:760px;
	text-align:left;
	padding:10px;
}

/*
 コンテンツタイトル
*/
.content_title
{
	width:780px;
	border-top:1px dotted #dedede;
	border-bottom:1px dotted #dedede;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	background:url("img/content_title_point.gif") no-repeat left;
}
.content_title_text
{
	padding-left:25px;
	font-weight:700;
	color:#01396E;
}

.title
{
	font-weight:700;
	font-size:14px;
	color:#036;
	padding-left:40px;
	padding-top:6px;
	height:40px;
	background:url("./img/clear_ball.jpg") no-repeat;

}
.spec
{
	font-size:10px;
	color:#369;
	padding-bottom:10px;
	padding-top:0px;
	padding-left:5px;
}


.index
{
	width:780px;
	height:250px;
	background:url("./artea_top_title_780.jpg") no-repeat;
	text-align:left;
}

.menu
{
	width:780px;
	height:123px;
	background:url("./artea_title_780.jpg") no-repeat;
	text-align:left;
}

/*
 グローバルナビ 
*/
#globalnavi
{
	
	padding-top:83px;
	padding-left:20px;
	height:40px;
	float:left;
	margin:0px 0 0;
}
#globalnavi li
{ 
	float:left;
	list-style:none;
	height:40px;
}
#globalnavi a
{
	height:40px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
	font-size:10px;
	outline-width:0;
}

#left
{
	width:200px;
	height:40px;
	background:transparent url(img/contents/left.gif) no-repeat right bottom;
	/*border:solid 1 #000;*/
}
#right
{
	width:50px;
	height:40px;
	background:transparent url(img/contents/right.gif) no-repeat left bottom;
}

#home
{
	width:62px;
	background:transparent url(img/contents/home.gif) no-repeat bottom;
}

#information
{
	width:62px;
	background:transparent url(img/contents/information.gif) no-repeat bottom;
}

#drawing
{
	width:62px;
	background:transparent url(img/contents/drawing.gif) no-repeat bottom;
}

#making
{
	width:62px;
	background:transparent url(img/contents/making.gif) no-repeat bottom;
}

#work
{
	width:62px;
	background:transparent url(img/contents/work.gif) no-repeat bottom;
}

#blog
{
	width:62px;
	background:transparent url(img/contents/blog.gif) no-repeat bottom;
}

#link
{
	width:62px;
	background:transparent url(img/contents/link.gif) no-repeat bottom;
}

#freedownload
{
	width:62px;
	background:transparent url(img/contents/freedownload.gif) no-repeat bottom;
}

#webclap
{
	width:50px;
	background:transparent url(img/contents/webclap.gif) no-repeat bottom;
}

#translate_us
{
	width:20px;
	background:transparent url(img/translate/us.gif) no-repeat bottom;
}
#translate_cn
{
	width:20px;
	background:transparent url(img/translate/cn.gif) no-repeat bottom;
}
#translate_kr
{
	width:20px;
	background:transparent url(img/translate/kr.gif) no-repeat bottom;
}
#translate_jp
{
	width:25px;
	background:transparent url(img/translate/jp.gif) no-repeat bottom;
}

/*
 Topicsペイン
*/
.topics
{
	width:150px;
	font-size:9pt;

	border-bottom:0;
	background-color:#fff;
	text-align:left;
}

.topics_content
{
	line-height:180%;
	text-align:left;
	padding:3px;
}

/* 日記コメント部分 */
.comment_input
{
	border:1px;
	color:#333;
	font-size:9pt;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	background-image:url(http://);
}

/* 日記コメント部分-ボタン */
.btn_comment
{
	border:1px;
	color:#666;
	font-size:9pt;
	border:1px solid #dedede;
	background-image:url(http://);
	background-color:#fff;
}

.sbutton
{
	border:1px;
	color:#fff;
	font-size:9pt;
	border:1px solid #dedede;
	background-image:url(http://);
	background-color:#666;
}

/* 日記一日分全体 */
.diary_outline
{
	text-align:text-center;
	padding: 5px;
}

/* 日記のタイトル部分 */
.diary_subject
{
	color:#2f4f4f;
	text-align:left;
	font-size:10.5pt;
	font-weight:700;
	vertical-align:text-bottom;
	height:40px;
	background-color:#fff;
	background-image:url('./img/diary_subject.gif');
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	padding-top:10px;
	width:580px;
}

/* 日記のタイトル-時刻部分 */
.diary_datefont
{
	width:560px;
	font-weight:400;
	color:#069;
	font-family:verdana,MS UI Gothic;
	font-size:10px;
	line-height:100%;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	text-align:right;
}

/* 日記のタイトル-カテゴリ部分 */
.diary_category
{
	color:#069;
	font-family:verdana,MS UI Gothic;
	font-size:10pt;
	line-height:100%;
}

/* 日記本文テーブル（背景あり） */
.diary_content_withimage
{
	text-align:left;
	width:560px;
	padding-left:10px;
	background-color:#fff;
	background-image:url('');
	background-repeat:no-repeat;
	background-position:100% 0;
}

/* 日記本文テーブル（背景なし） */
.diary_content
{
	text-align:left;
	width:560px;
	padding-left:10px;
}

/* 閲覧者からのコメント */
.gest_comment
{
	text-align:left;
}

/* リスト */
UL
{
	list-style-image: url(img/allow.gif);
}

/* リスト */
ol.none
{
	list-style-image: url();
}

/* 日記右ペイン */

.diary_menu
{
	width:160px;
	text-align:left;
	padding:5px;
}

/* フッタ */
.footer
{
	width:100%;
	height:60px;
	background:url("./img/footer.gif") no-repeat bottom;
	background-position:center;
}

/* コメントのかこい */
.comment
{
	border:solid 1px #bbb;
	background:#FFE4E1;
	color:#8B3A62;
	text-align:left;
	margin:0.4em;
	padding:0.2em;
}

/* コメントのかこい（グレー系） */
.comment2
{
	background:#f5f5f5;
	border:1px #ddd solid;
	color:#333;
	text-align:left;
	padding:5px;
}

/* メイキング-一こま */
.making_block
{
	border-top:2px #dedede solid;
	color:#333;
	text-align:left;
	padding:10px;
}

.deadlink
{
	color:#888;
}

/* 日記コメント文字 */
.font_small
{
	font-size:10pt;
}

/* 隠し文字 */
.conceal
{
	border:1px solid #dedede;
	background-color:#fff;
	color:#fff;
}

h1
{
	font-weight:700;
	font-size:15px;
	border-left:10px solid #dedede;
}
pre.code, code {
	font-family:monospace;
	border:1px solid #dedede;
	padding:5px;
	background-color:#f1f1f1;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: pre-wrap;      /* CSS3 */
	word-wrap: break-word;      /* IE 5.5+ */
}

.important
{
	color: #E30055;
	font-weight:bold;
}